<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="flip_pop_58618.xml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m2-l1/MALM_L2_p11_btn.swf" img_pos="left,bottom" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>مثال:<br></br>
أسس التاجر أحمد مشروعاً لتعليم قيادة السيارات حيث يحصل المتدرب على إجازة سوق خاصة أو عامة لقاء
رسوم وتدريب. بلغ رأس المال المخصص لهذا المشروع الخدمي 50,000 $ وضعه في المصرف التجاري.<br></br>
وفي نهاية السنة المالية أظهرت سجلاته البيانات التالية: مبنى بقيمة 100,000 $، نقدية في الصندوق
150,000 $، دائنون 125,000 $.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>المطلوب<br></br>
بيان معادلة الميزانية في بداية السنة المالية وفي نهايتها.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>